#VU60575 Information disclosure


Published: 2022-02-14

Vulnerability identifier: #VU60575

Vulnerability risk: Medium

CVSSv3.1:

CVE-ID: N/A

CWE-ID: CWE-200

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
snipe-it
Web applications / Modules and components for CMS

Vendor: snipe

Description

The vulnerability allows a remote attacker to gain access to potentially sensitive information.

The vulnerability exists due to excessive data output by the application. A remote authenticated attacker can cause enumeration through email addresses via the forgotten password response text, and an un-gated supplier view.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

snipe-it: 5.3.0 - 5.3.9


CPE

External links
http://github.com/snipe/snipe-it/releases/tag/v5.3.10


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability